Delete Issue Exceptions
delete
https://app.fossa.com/api/v2/issues/exceptionsDelete issue ignore rules.
Request body (required) · application/json
object
Responses
200Count of deleted issue ignore rulescountinteger400Bad RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Bearer
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/v2/issues/exceptionscurl --request DELETE \ --url 'https://app.fossa.com/api/v2/issues/exceptions' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN' \ --header 'content-type: application/json' \ --data '{ "kind": "all", "filters": { "policyId": null, "projectId": "custom+1/project", "releaseGroupId": null }}'Real request. Mutating methods can change data.
Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.
application/json